Bug 192247 - e2fsprogs fails to build in mock
Summary: e2fsprogs fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-18 16:07 UTC by Brian Pepple
Modified: 2013-01-10 03:43 UTC (History)
3 users (show)

Fixed In Version: 1.38-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 20:10:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed Mock build log (62.01 KB, text/plain)
2006-05-18 16:07 UTC, Brian Pepple
no flags Details

Description Brian Pepple 2006-05-18 16:07:04 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Brian Pepple 2006-05-18 16:07:04 UTC
Created attachment 129454 [details]
Failed Mock build log

Comment 2 Bill Nottingham 2006-06-14 20:10:49 UTC
This was fixed in -15.


Note You need to log in before you can comment on or make changes to this bug.